Google lanza una actualización de emergencia para parchear una vulnerabilidad de seguridad de alta prioridad en Chrome

Google lanza una actualización de emergencia para parchear una vulnerabilidad de seguridad de alta prioridad en Chrome

Software / Google lanza una actualización de emergencia para parchear una vulnerabilidad de seguridad de alta prioridad en Chrome 1 minuto de lectura Vulnerabilidad de seguridad de Chrome

Google Chrome

El número de ataques maliciosos ha aumentado significativamente durante los últimos años. Los atacantes siempre idean nuevas técnicas para aprovechar las vulnerabilidades de seguridad en servicios populares. Google ha emitido recientemente una consultivo para los usuarios de Chrome que los alienta a actualizar sus navegadores.



El aviso se emitió después de que el gigante de las búsquedas descubriera una vulnerabilidad de seguridad de alta prioridad en el navegador. La vulnerabilidad permite a los atacantes ejecutar código desde ubicaciones remotas. Pueden eludir las restricciones de seguridad, instalar programas maliciosos y obtener acceso a información confidencial.



Además, afecta a los usuarios de todas las plataformas populares, incluidas Linux, Windows y MacOS. Teniendo en cuenta la naturaleza de la información confidencial, las empresas y las organizaciones gubernamentales tienen un mayor riesgo de sufrir ataques. Según el Center for Internet Security, el error solo afecta a aquellos que abren un sitio web malicioso en una versión sin parche de Chrome.

Más específicamente, los piratas informáticos pueden usar el navegador para ejecutar el código con el fin de instalar programas maliciosos, crear nuevas cuentas de administrador o ver, modificar o eliminar los datos de su sistema. El aviso de seguridad del Center for Internet Security dice:



Esta vulnerabilidad es una vulnerabilidad de uso después de la liberación en Blink que se puede aprovechar si un usuario visita, o es redirigido a, una página web especialmente diseñada. La explotación exitosa de esta vulnerabilidad podría permitir a un atacante ejecutar código arbitrario en el contexto del navegador, obtener información confidencial, eludir las restricciones de seguridad y realizar acciones no autorizadas, o provocar condiciones de denegación de servicio.

La falla de seguridad fue detectada por primera vez por dos investigadores, Zhe Jin y Luyao Liu, que trabajaban en el Centro de Respuesta de Seguridad de Chengdu, Qihoo 360 Technology Co. Ltd. Google les otorgó $ 5,500 a ambos por encontrar un error de corrupción de memoria en el motor Blink de Chrome.

Google ha lanzado una actualización de emergencia para parchear la vulnerabilidad de seguridad. La actualización debería instalarse automáticamente en sus sistemas de escritorio. Para aquellos que no están seguros acerca de la versión de su navegador, vaya al menú principal y haga clic en Ayuda> Acerca de Chrome . Deberías estar corriendo Chrome 76.0.3809.132.



Además, se recomienda encarecidamente que active las actualizaciones automáticas para evitar tales riesgos en el futuro. Evite siempre hacer clic en enlaces maliciosos que reciba en correos electrónicos de fuentes no confiables.

Etiquetas La seguridad cibernética google Google Chrome